@charset "utf-8";
/* CSS Document */
.list-empty{ width:100%; margin:0 auto; padding-top:50px; font-size:22px; text-align:center; color:#FF0000}
body{ background:#e5e5e5;}
.left{ float:left;}
.right{ float:right;}
.wrap{ width:100%; max-width:640px; background:#fff; position:relative; overflow:hidden; margin:0 auto; padding:0 0 116px;}

/*搜索样式*/
form.search{ display:none; overflow:hidden; padding:16px;}
form.search input.txt{ display:block; width:60%; height:54px; line-height:50px; color:#333; font-size:23px; padding:4px 10px; border:2px solid #d50002; box-sizing:border-box; float:left;}
form.search input.btn{ display:block; width:20%; height:54px; line-height:54px; color:#fff; font-size:23px; background:#d50002; border:0; box-sizing:border-box; float:left;}
form.search a.close{}
.search_xuanze{-webkit-appearance:none;width:100%;height:34px;border:2px solid #d50002;font-size:16px; width:20%; float:left;height:54px; line-height:50px;     background: #ededed url(down.png) 90px center no-repeat; text-indent:20px; font-size:23px; text-align:center; border-left:0;}

/*头部样式*/
.header{ width:100%; height:96px; position:relative; z-index:9999;}
.header h1.logo{ display:none; background:#d50002;}
.header h1.logo a{ display:block; width:348px; height:100px; background:url(logo.png) center no-repeat; text-indent:-9999em; margin:0 auto;}
.header h2{ display:block; height:96px; line-height:96px; color:#fff; font-size:36px; font-weight:normal; text-align:center; background:#d50002;}
.header a.menu{ display:block; width:72px; height:72px; background:url(head_menu.png) center no-repeat; position:absolute; top:2px; left:0; margin:8px;}
.header a.search{ display:block; width:72px; height:72px; background:url(head_search.png) center no-repeat; position:absolute; top:2px; right:0; margin:8px;}

/*导航样式*/
ul.nav{ display:none; background:rgba(0,0,0,0.84); z-index:9999; position:absolute; top:96px; left:0;}
ul.nav li{ display:block; min-width:186px; position:relative; z-index:9999; border-top:1px solid #fff; margin:0 20px;}
ul.nav>li:first-child{ border-top:0;}
ul.nav li a{ display:block; height:66px; line-height:66px; color:#fff; font-size:26px; text-align:center; padding:0 24px;}
ul.nav li a:hover{ color:#c61414;}
ul.nav li ul.subNav{ display:none; height:auto; z-index:9999; overflow:hidden; padding:8px 0; border-top:1px solid #fff;}
ul.nav li.on ul.subNav{ display:block;}
ul.nav li ul.subNav li{ display:block; min-width:0; height:auto; overflow:hidden; border:0;}
ul.nav li ul.subNav li a{ display:block; min-width:5em; height:56px; line-height:56px; color:#fff; font-size:24px; text-align:left; padding-left:48px; border:0;}
ul.nav li ul.subNav li a:hover{ color:#c61414;}
 
/*底部菜单*/
ul.footNav{ display:block; width:640px; overflow:hidden; background:#de373d; position:fixed; left:50%; bottom:0; margin-left:-320px; z-index:9999;}
ul.footNav li{ display:block; width:33.3%; height:60px; float:left;}
ul.footNav li a{ display:block; overflow:hidden; border-left:1px solid #c2181e; border-right:1px solid #c2181e; padding:8px 0 0;}
ul.footNav li a img{ display:block; width:43px; height:43px; margin-left:10%; float:left;}
ul.footNav li a span{ display:block; line-height:45px; color:#fff; font-size:22px;float:left; margin-left:15px;}
ul.footNav li:first-child a{ border-left:1px solid #de373d;}
ul.footNav li:last-child a{ border-right:1px solid #de373d;}

/*返回顶部*/
.backToTop{ display:none; width:56px; height:56px; background:url(top.png) no-repeat; background-size:cover; position:fixed; _position:absolute; right:14px; bottom:124px; _bottom:"auto"; cursor:pointer; text-indent:-9999px; opacity:0.6; filter:Alpha(opacity=60);}
.backToTop:hover{ opacity:1; filter:Alpha(opacity=100);}

/*主体样式*/
.main{ height:auto; overflow:hidden;}
.main h2.title{ display:block; height:44px; line-height:44px; color:#d50002; font-size:30px; font-weight:normal; text-align:center; background:url(title_bg.png) center no-repeat;}

/*内容样式*/
.main .attr{ height:auto; overflow:hidden; padding:30px 26px 20px;}
.main .attr h3.title{ display:block; line-height:40px; color:#333; font-size:30px; font-weight:normal; text-align:center; margin:0 0 6px;}
.main .attr p.mark{ display:block; height:38px; line-height:38px; color:#323232; font-size:23px; text-align:center; background:#f5f5f5; padding:8px 0; margin:24px 0 16px;}
.main .attr .article{ min-height:280px; line-height:44px; color:#323232; font-size:24px; font-weight:normal;}
.main .attr .article *{ line-height:inherit; color:inherit; font-size:inherit; font-weight:inherit;}
.main .attr .article img{ max-width:100%;}

/*页码样式*/
.pages{ text-align:center; font-size:20px; padding:28px 0; margin:0 0 20px;}
.pages a{ display:inline-block; min-width:40px; height:40px; line-height:36px; color:#999; text-align:center; padding:0 10px; margin:0 6px; background:#f2f2f2; border:1px solid #e5e5e5; box-sizing:border-box;}
.pages a:active,
.pages a:hover{ color:#fff; background:#d50002; border-color:#ac1d1f;}
.pages span{ display:inline-block; min-width:40px; height:40px; line-height:36px; color:#999; text-align:center; background:#f2f2f2; padding:0 10px; margin:0 6px; border:1px solid #e5e5e5; box-sizing:border-box;}
.pages span.current{ color:#fff; background:#d50002; border-color:#ac1d1f; cursor:pointer;}
.pages span.disabled{ cursor:default;}

/*分类筛选*/
form.catebox{ display:block; overflow:hidden; background:#e2e2e2; border:1px solid #e2e2e2; border-width:1px 0;}
form.catebox select{ display:block; width:33.33%; height:60px; line-height:60px; color:#666; font-size:24px; text-indent:15px; background:#fafafa url(up.png) right center no-repeat; border:1px solid #fafafa; border-left:1px solid #e2e2e2; border-right-width:26px; box-sizing:border-box; float:left; cursor:pointer;}
form.catebox select:first-child{ border-left-color:#fafafa;}

/*供求列表*/
.main ul.sellist{ display:block; padding:0 10px 12px;}
.main ul.sellist li{ display:block; overflow:hidden; padding:22px 2px; border-bottom:2px dashed #e4e4e4;}
.main ul.sellist li a.pic{ display:block; border:1px solid #e4e4e4; float:left; margin:0 14px 0 0;}
.main ul.sellist li a.pic img{ display:block; width:142px; height:100px;}
.main ul.sellist li a.title{ display:block; max-width:454px; height:32px; line-height:32px; color:#333; font-size:23px; font-weight:bold; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; float:left; margin:3px 0 0;}
.main ul.sellist li a.title:hover{ color:#d50002;}
.main ul.sellist li a.comp{ display:block; width:424px; height:32px; line-height:32px; color:#01589c; font-size:20px; background:url(list_coop.png) left center no-repeat; background-size:auto 18px; padding-left:28px; float:left;}
.main ul.sellist li p{ display:block; width:454px; overflow:hidden; height:32px; line-height:32px; float:left;}
.main ul.sellist li p em{ display:block; color:#d50002; font-size:23px; margin:0 4px; float:right;}
.main ul.sellist li p span{ display:block; height:32px; line-height:32px; color:#666; font-size:20px; background-size:auto 18px !important; margin-right:24px; float:left;}
.main ul.sellist li p span.area{ background:url(area.png) left center no-repeat; padding-left:24px; margin-left:4px;}
.main ul.sellist li p span.date{ background:url(date.png) left center no-repeat; padding-left:28px;}

/*人物列表*/
.main ul.perslist{ display:block; padding:0 14px;}
.main ul.perslist li{ display:block; background:url(person_list_line.png) left bottom repeat-x; padding:24px 6px 28px; overflow:hidden;}
.main ul.perslist li a.pic{ display:block; width:188px; height:156px; padding:6px; border:1px solid #dedede; float:left; margin-right:14px;}
.main ul.perslist li a.pic img{ display:block; width:188px; height:156px;}
.main ul.perslist li p{ display:block; width:384px; height:40px; line-height:40px; color:#333; font-size:23px; float:left;}
.main ul.perslist li a.title{ display:block; max-width:384px; height:44px; line-height:44px; color:#d50002; font-size:24px; float:left; overflow:hidden;}
.main ul.perslist li .txt{ width:384px; height:68px; line-height:34px; color:#999; font-size:20px; overflow:hidden; padding:4px 0 0; float:left;}
.main ul.perslist li .txt a{ color:#d50002;}
.main ul.perslist li .txt a:hover{ text-decoration:underline;}
.main .persontab{ padding:44px 0 10px;}
.main .persontab ul.tab{ display:block; overflow:hidden; background:#fafafa; border:1px solid #e2e2e2; border-width:1px 0;}
.main .persontab ul.tab li{ display:block; width:33.33%; height:60px; line-height:60px; color:#333; font-size:26px; text-align:center; border-left:1px solid #e2e2e2; box-sizing:border-box; cursor:pointer; float:left;}
.main .persontab ul.tab li:first-child{ border-left:0;}
.main .persontab ul.tab li.cur{ color:#fff; background:#d50002;}
.main .persontab .tbox{ overflow:hidden;}
.main .persontab .tbox ul{ display:none; min-height:200px; padding:12px 0; background:#fff;}
.main .persontab .tbox ul li{ display:block; height:52px; line-height:54px; font-size:23px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url(person_mark.png) left center no-repeat; background-size:auto 28px; padding-left:36px; margin:0 22px;}
.main .persontab .tbox ul li a{ color:#444;}
.main .persontab .tbox ul li a:hover{ color:#d50002;}

/*人物详情*/
.main .persintro{ overflow:hidden; padding:10px 0 10px 220px; position:relative;}
.main .persintro img.person{ display:block; width:186px; height:154px; padding:8px; border:1px solid #dedede; position:absolute; left:0; top:10px;}
.main .persintro p{ display:block; line-height:42px; color:#333; font-size:22px;}
.main .persintro span.rz{ padding:0 2px; color:#f02729; font-size:20px; border:1px solid #f02729; margin:0 10px; vertical-align:top;}
.main .persintro span.star{ display:inline-block; width:94px; height:42px; background:url(star.png) left bottom no-repeat; vertical-align:top; margin:0 10px;}
.main .persintro span.s1{ background-position:left 0;}
.main .persintro span.s2{ background-position:left -42px;}
.main .persintro span.s3{ background-position:left -84px;}
.main .persintro span.s4{ background-position:left -126px;}
.main .persintro span.s5{ background-position:left -168px;}
.main .persintro a.shop{ color:#01589c;}
.main .persintro a.shop:hover{ color:#d50002;}

/*新闻列表*/
.main ul.menu{ display:block; overflow:hidden; border-bottom:1px solid #dedede; margin:0 0 10px;}
.main ul.menu li{ display:block; width:33%; border-top:1px solid #dedede; border-bottom:4px solid #4e546e; float:left;}
.main ul.menu li a{ display:block; height:60px; line-height:64px; color:#4e546e; font-size:24px; text-align:center; border-left:1px solid #dedede;}
.main ul.menu li:first-child a{ border-left:0;}
.main ul.menu li.cur a{ color:#fff; background:#4e546e;}
.main ul.newsList{ display:block; margin:0 22px 8px;}
.main ul.newsList li{ display:block; overflow:hidden; padding:12px 4px; border-bottom:2px dashed #dedede;}
.main ul.newsList li a{ display:block; height:42px; line-height:44px; color:#333; font-size:24px; padding-left:20px; background:url(0_list_bg.png) left center no-repeat; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main ul.newsList li a:hover{ color:#c6241b;}
.main ul.newsList li span{ display:block; height:34px; line-height:34px; color:#848484; font-size:20px; padding:0 20px;}

/*资产列表*/
.main ul.zichanlist{ display:block; padding:0 0 10px;}
.main ul.zichanlist li{ display:block; border-bottom:2px dashed #dedede; overflow:hidden; padding:16px 12px; margin:0 12px;}
.main ul.zichanlist li em{ display:block; max-width:540px; height:42px; line-height:42px; padding-right:44px; float:left; margin:0 0 2px; overflow:hidden;}
.main ul.zichanlist li em a{ color:#333; font-size:24px; font-weight:bold;}
.main ul.zichanlist li em a:hover{ color:#d50002;}
.main ul.zichanlist li p{ display:block; width:100%; height:36px; line-height:36px; float:left; overflow:hidden;}
.main ul.zichanlist li p span{ display:block; color:#666; font-size:22px;}
.main ul.zichanlist li p span font{ color:#27bc47;}
.main ul.zichanlist li.new em{ background:url(new.png) right center no-repeat; background-size:auto 20px;}

/*产品详情*/
.proslide{ width:584px; height:412px; overflow:hidden; position:relative; border:2px solid #dedede; margin:22px auto;}
.proslide .bd{ position:relative; height:100%; z-index:0;}
.proslide .bd ul{ display:block; overflow:hidden;}
.proslide .bd ul li,
.proslide .bd ul li a{ display:block; width:100%; height:412px;}
.proslide .hd{ width:100%; height:16px; position:absolute; left:0; bottom:20px; z-index:1;}
.proslide .hd ul{ display:block; width:100%; height:16px; text-align:center;}
.proslide .hd ul li{ display:inline-block; width:16px; height:16px; background:#fff; border-radius:50%; cursor:pointer; margin:0 7px; text-indent:-999em; box-shadow:rgba(51,51,51,0.6) 1px 1px 2px;}
.proslide .hd ul li.on{ background:#d50002;}
.gytxt{ min-height:240px; line-height:40px; color:#666; font-size:22px; background:#fafafa; padding:12px 16px; margin:22px 0;}
.gytxt *{ line-height:inherit; color:inherit; font-size:inherit;}
.gytxt label{ color:#999;}
.gytxt font.price{ color:#d50002;}
.gytxt h3.comp{ display:block; color:#1c659d; font-size:26px; font-weight:normal; text-align:center; padding:10px 0 8px;}
.gytxt em.lv{ display:block; color:#ff6600; text-align:center; padding:0 0 20px;}
.gytxt em.lv img{ height:20px; vertical-align:middle; margin-right:12px;}
.gytxt .stxt{ border-top:2px dashed #dedede; padding:12px 6px 10px;}

/*在线留言*/
.main .attr form.msg{ display:block; margin:32px 0 88px 18px;}
.main .attr form.msg p{ display:block; padding:12px 0; overflow:hidden;}
.main .attr form.msg p label{ display:block; width:5em; height:56px; line-height:56px; color:#333; font-size:26px; text-align:right; float:left; margin-right:14px;}
.main .attr form.msg p input.text{ display:block; width:388px; height:56px; line-height:56px; color:#333; font-size:26px; padding:0 16px; background:#ebebeb; border:0; border-radius:6px; float:left;}
.main .attr form.msg p textarea{ display:block; width:388px; height:188px; line-height:44px; color:#333; font-size:26px; padding:6px 16px; background:#ebebeb; border:0; border-radius:6px; float:left; resize:vertical;}
.main .attr form.msg p input.btn{ display:block; width:300px; height:70px; line-height:70px; color:#fff; font-size:34px; background:#2d2d2d; border:0; border-radius:6px; letter-spacing:4px; float:left;}





















/**/
